Bug 1417270 - Fedora 25 meiga: DNF error: NON-fatal POSTIN scriptlet failure in rpm package meiga
Summary: Fedora 25 meiga: DNF error: NON-fatal POSTIN scriptlet failure in rpm package...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: meiga
Version: 25
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Rajeesh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 18:08 UTC by Edgar Hoch
Modified: 2017-02-05 20:21 UTC (History)
1 user (show)

Fixed In Version: meiga-0.4.3-5.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-05 20:21:07 UTC
Type: Bug


Attachments (Terms of Use)
Screenshot of kickstart error screen (86.29 KB, image/png)
2017-01-27 18:08 UTC, Edgar Hoch
no flags Details

Description Edgar Hoch 2017-01-27 18:08:57 UTC
Created attachment 1245242 [details]
Screenshot of kickstart error screen

Description of problem:

Including the package group
@graphical-internet --optional

in kickstart for Fedora 25 breaks the kickstart installation with error:

DNF error: NON-fatal POSTIN scriptlet failure in rpm package meiga

Excluding package with

-meiga

helps to unbreak kickstart installation.


See screenshot attached.


Version-Release number of selected component (if applicable):
Fedora 25 x86_64

How reproducible:
Always

Comment 1 Rajeesh 2017-01-28 04:09:30 UTC
Thanks for the report, looking into the issue.

Comment 2 Fedora Update System 2017-01-28 06:13:17 UTC
meiga-0.4.3-5.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-875e12df0b

Comment 3 Fedora Update System 2017-01-29 02:22:45 UTC
meiga-0.4.3-5.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-875e12df0b

Comment 4 Fedora Update System 2017-02-05 20:21:07 UTC
meiga-0.4.3-5.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.